html {margin:0;padding:0;border:0;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section 
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;background:white;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}
/* ------------------------------------------ */

/* fonty */
@font-face {
	font-family: 'SegoeUIregular';
	src: url('../fonts/segoeui-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/segoeui-webfont.woff') format('woff'), 
	     url('../fonts/segoeui-webfont.ttf')  format('truetype'),
	     url('../fonts/segoeui-webfont.svg#SegoeUIregular') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}
@font-face {
	font-family: 'SegoeUIbold';
	src: url('../fonts/segoeuib-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/segoeuib-webfont.woff') format('woff'), 
	     url('../fonts/segoeuib-webfont.ttf')  format('truetype'),
	     url('../fonts/segoeuib-webfont.svg#SegoeUIbold') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}
@font-face {
	font-family: 'SegoeUIlight';
	src: url('../fonts/segoeuil-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/segoeuil-webfont.woff') format('woff'), 
	     url('../fonts/segoeuil-webfont.ttf')  format('truetype'),
	     url('../fonts/segoeuil-webfont.svg#SegoeUIlight') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}
@font-face {
	font-family: 'SegoeUIsemibold';
	src: url('../fonts/seguisb-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/seguisb-webfont.woff') format('woff'), 
	     url('../fonts/seguisb-webfont.ttf')  format('truetype'),
	     url('../fonts/seguisb-webfont.svg#SegoeUIsemibold') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}

h2,
p.drop-cisla,
.dropdown-obsah p.drop-cisla a,
.box-sleva,
.skoleni-box p.datum,
.skoleni-box h3,
.skoleni-vpravo,
.cenik-box .perex,
.textbox-cenik p.cena,
.textbox-cenik p.price,
.cenik-blok-bottom .mnozstvi input,
.objednavka .textbox p,
.objednavka .textbox p.cena-bdph span,
.objednavka .textbox p.price-bdph span { font-family: 'SegoeUIregular', Arial, Helvetica, sans-serif; }

h3,h4,
.mainmenu ul li a,
p.button,
h2 strong,
.news-home h2,
.bottom-box h2,
.navimenu ul li a,
.moduly-box h3,
.cta-box-2 h2,
.cta-box-3 h2,
p.link-box-nadpis,
p.drop-nadpis,
.demo-obal h2,
.mustek-obal h2,
.hotline-box h2,
.hotline-box p,
.vpravo-box p,
.kontakt-box h2,
input.submit,
.form-text h2,
.box-sleva p.sleva,
.skoleni-box p.datum span,
.text-box h2,
.button,
.textbox h2,
.vpravo-box h2,
.subpage h2,
.news h2,
.popis-detail-col h2,
.cenik-box h2,
.textbox-cenik p.cena strong,
.textbox-cenik p.price strong,
.doleva-obj h2,
.objednavka .textbox p.cena-bdph,
.objednavka .textbox p.price-bdph,
.objednavka-left h2,
.objednavka-right h2,
.krok2 h2	 	{ font-family: 'SegoeUIbold', Arial, Helvetica, sans-serif; }

h1,
.cta-box-2 p,
.cta-box-3 p,
.m3 .dropdown-obsah-right ul li a strong,
.form-text h2			{ font-family: 'SegoeUIsemibold', Arial, Helvetica, sans-serif; }

.citace .text,
.citace-small .text,
p.vetsi-text,
.objednavka-duel h1 > span			{ font-family: 'SegoeUIlight', Arial, Helvetica, sans-serif; }

.home-anotace-box h2,
.news-home-box h3,
.link-box ul li a,
.m3 .dropdown-obsah-right ul li a,
.hotline-box h2 span,
.hotline-box p.popisek,
.vpravo-box p.popisek,
.skoleni-box h3 span		{ font-family: Arial, Helvetica, sans-serif; }




html, body		{ margin: 0; padding: 0; text-align: center; background: white; min-height: 100%; }
body 				{ font-size: 106.25%; color: #555; font-family: Arial, Helvetica, sans-serif; line-height: 1.7051em; }

h1,h2,h3,h4,h5,h6	{ color: #333; margin-bottom: 0.5em; font-weight: normal; }
h1					{ font-size: 46px; line-height: 1.2em; margin-bottom: 17px; }
h2					{ font-size: 35px; line-height: 43px; margin-bottom: 11px; }
h2 strong		{ font-weight: normal; }
h2 span			{ display: block; font-size: 37px; }
h3 				{ font-size: 23px; line-height: 1.1904em; margin-bottom: 5px; }
h4 				{ font-size: 16px; line-height: 1.25em; text-transform: uppercase; margin-bottom: 3px; }
h4 + p			{ font-size: 14px; line-height: 24px; }
h4 + p + ul			{ font-size: 14px; line-height: 24px; }
h4 + p + ol			{ font-size: 14px; line-height: 24px; }
h4 + ul			{ font-size: 14px; line-height: 24px; }
h4 + ol			{ font-size: 14px; line-height: 24px; }
h3 + h4                 {padding-top: 0.5em;}
h5 				{ font-size: 1em; }
h6 				{ font-size: 1em; }

a,
a:visited		{ text-decoration: underline; color: #023e7c; }
a:hover			{ color: #c4161c; }

p					{ margin: 0 0 20px; }

p + h2,
div + h2			{ margin-top: 37px; }
p + h3			{ margin-top: 49px; }
/*p + h4			{ margin-top: 56px; }*/

p + h4			{ margin-top: 20px; }


/* lists */
li ul, li ol	{ margin: 10px 0; }
ul, ol      	{ margin: 0 0 1.5em; padding-left: 0; }
ol					{ list-style: none; counter-reset: li; margin-left: 1.5em; }
ol li				{ position: relative; padding: 0 0 0 10px; }
ol > li:before { content: counter(li); counter-increment: li; text-align: center; display: block; width: 20px; height: 20px; line-height: 20px; position: absolute; top: 4px; left: -20px;  font-weight: bold; background: #023e7c; 
				     color: white; font-size: 12px;	z-index: -1; }
ul					{ list-style: none; list-style-image: none; }

li					{ margin-left: 0; margin-bottom: 10px; }
ul li				{ padding-left: 20px; background: url(../images/design/li.png) 0 9px no-repeat; }

dl          	{ margin: 0 0 2em 0; }
dl dt       	{ font-weight: bold; }
dd          	{ margin-left: 1.5em; }


/* images */
img				{ padding: 0; margin: 0; border: none; }
img.img-left	{ float: left; margin: 0 50px 20px 0; }
img.img-right	{ float: right; margin: 0 0 20px 50px; }
img.img-center	{ float: none; margin: 0 auto 20px; display: block; }
.div-img-left	{ margin: 0 0 55px; }
.div-img-right	{ margin: 0 0 55px; }
.div-img-left h2,
.div-img-right h2	{ padding-top: 10px; }
.div-img-center	{ padding: 0 70px; text-align: center; }

.float-left		{ float: left; width: 47%; padding-top: 27px; }
.float-right	{ float: right; width: 45.5%; padding-top: 27px; }
.float-left h2,
.float-left h3		{ margin-bottom: 28px; }
.float-left a		{ margin-right: 30px; }
.float-left a+a	{ margin-right: 0; }


/* tables */
table.full-width			{ width: 100%; }
table.center th,
table.center td			{ text-align: center; }
table.standard				{ margin: 0 0 30px; border: 1px solid #cacaca; font-size: 14px; }
table.standard th			{ vertical-align: top; padding: 5px 11px; border: 1px solid #cacaca; font-weight: bold; color: #333; font-size: 12px; }
table.standard thead th	{ background: #f0f1f1; text-transform: uppercase; padding: 7px 11px 3px; }

table.standard thead th.textbox-blue				{ color: white; background: #023e7c; }

table.standard td			{ vertical-align: top; padding: 4px 11px 5px; border: 1px solid #cacaca; }

table.light					{ margin: 0 0 30px; border: none; font-size: 14px; }
table.light th				{ vertical-align: top; padding: 5px 11px 4px; border-bottom: 2px solid #e2e3e4; font-weight: bold; text-transform: uppercase; color: #333; font-size: 12px; }
table.light td				{ vertical-align: top; padding: 5px 11px 4px; border-bottom: 1px solid #e2e3e4; }


/* buttons */
a.button						{ display: inline-block; text-decoration: none; text-transform: uppercase; border: 1px solid transparent; border-bottom-width: 3px; padding: 4px 15px 2px; font-size: 15px; line-height: 24px; 
								  position: relative; }

a.button-blue				{ border-color: #001225; color: white; }
a.button-blue:hover		{ color: white; }
a.button-red				{ border-color: darkred; color: white; }
a.button-red:hover		{ color: white; }
a.button-gray				{ border-color: #dfdfdf; color: #023e7c; }
a.button-gray:hover		{ color: #023e7c; }
a.button-green				{ border-color: #005200; color: white; }
a.button-green:hover		{ color: white; }

a.button-white				{ border-color: darkgray; color: #333; }
a.button-white:hover		{ color: #333; }

a.button-big				{ padding: 19px 47px 16px; }
a.button-medium			{ padding: 10px 21px 8px; }
a.button-small				{ text-transform: none; }

a.button-vybrat			{ padding: 12px 23px 9px 47px; }
a.button-vybrat:after	{ content: " "; width: 19px; height: 15px; background: url(../images/design/vybrat.png) 0 0 no-repeat; position: absolute; top: 18px; left: 14px; }

a.button-add				{ padding: 5px 17px 0 37px; }
a.button-add:after		{ content: " "; width: 11px; height: 11px; background: url(../images/design/plus.png) 0 0 no-repeat; position: absolute; top: 12px; left: 14px; }

a.button-back				{ padding: 5px 17px 0 41px; }
a.button-back:after		{ content: " "; width: 15px; height: 12px; background: url(../images/design/back.png) 0 0 no-repeat; position: absolute; top: 11px; left: 14px; }

a.button-next				{ padding: 19px 60px 16px 37px; }
a.button-next:after		{ content: " "; width: 15px; height: 11px; background: url(../images/design/next.png) 0 0 no-repeat; position: absolute; top: 25px; right: 29px; }

a.button-send				{ display: block; padding: 24px 112px 19px 27px; }
a.button-send:after		{ content: " "; width: 21px; height: 17px; background: url(../images/design/send.png) 0 0 no-repeat; position: absolute; top: 25px; right: 74px; }

a.button-video			{ padding: 12px 23px 9px 47px; }
a.button-video:after	{ content: " "; width: 19px; height: 25px; background: url(../images/design/video.png) 0 0 no-repeat; position: absolute; top: 10px; left: 14px; }

a.button-koupit			{ padding: 12px 23px 9px 50px; }
a.button-koupit:after	{ content: " "; width: 25px; height: 25px; background: url(../images/design/navi.png) 4px 12px no-repeat; position: absolute; top: 10px; left: 14px;     background-position: 0 -293px; }

a.button-stahnout			{ padding: 12px 23px 9px 50px; }
a.button-stahnout:after	{ content: " "; width: 25px; height: 25px; background: url(../images/design/navi.png) 4px 12px no-repeat; position: absolute; top: 10px; left: 14px;     background-position: 0 -748px; }

a.button-monitor			{ padding: 12px 23px 9px 50px; }
a.button-monitor:after	{ content: " "; width: 25px; height: 25px; background: url(../images/design/navi.png) 4px 12px no-repeat; position: absolute; top: 10px; left: 14px;     background-position: 0 -1045px; }

a.button-kalkulacka			{ padding: 12px 23px 9px 50px; }
a.button-kalkulacka:after	{ content: " "; width: 25px; height: 25px; background: url(../images/design/navi.png) 4px 12px no-repeat; position: absolute; top: 10px; left: 14px;     background-position: 0 5px; }


/* textboxes */
.textbox						{ font-size: 14px; padding: 30px; margin: 0 0 50px; }
.textbox h2					{ font-size: 16px; line-height: 22px; margin: 0 0 18px; padding-bottom: 12px; border-bottom: 1px solid transparent; text-transform: uppercase; }
.textbox p					{ line-height: 24px; margin: 0; }

.textbox-blue				{ color: white; background: #023e7c; }
.textbox-blue h2			{ color: white; border-color: #356596; }
.textbox-blue a			{ color: white; text-decoration: underline; margin-right: 0px;}
.textbox-blue a:hover	{ text-decoration: none; }
.textbox-gray				{ color: #333; background: #e2e3e4; }
.textbox-gray h2			{ color: #333; border-color: #c9caca; }
.textbox-red				{ color: #FFF; background: #c4161c }
.textbox-red h2                         { color: #FFF; border-color: #d15458; }
.textbox-red a			{ color: white; text-decoration: underline; margin-right: 0px; }
.textbox-red a:hover	{ text-decoration: none; }

.textbox-green				{ color: #FFF; background: #009900;}
.textbox-green h2                         { color: #FFF; border-color:  #54d158; }
.textbox-green a			{ color: white; text-decoration: underline; margin-right: 0px; }
.textbox-green a:hover	{ text-decoration: none; }

.textbox-info h2			{ padding-left: 30px; background: url(../images/design/info.png) 0 0 no-repeat; }
.textbox-info.textbox-blue h2	{ background-image: url(../images/design/info-white.png); }
.textbox-info.textbox-red h2	{ background-image: url(../images/design/info-white.png); }

.textbox-left				{ float: left; width: 440px; }
.textbox-left-pad			{ float: left; width: 280px; margin: 0 70px 20px 0; }
.textbox-right				{ float: right; width: 440px; }
.textbox-right-pad		{ float: right; width: 280px; margin: 0 0 20px 70px; }

.textbox-files				{ font-size: 12px; color: #8aa6c3; }
.textbox-files ul			{ margin: 0; padding: 0; }
.textbox-files ul li		{ background: url(../images/design/file.png) 5px 5px no-repeat; padding-left: 33px; margin-bottom: 0; }
.textbox-files ul li a	{ font-size: 14px; }

.textbox-upgrade h2		{ padding-left: 30px; background: url(../images/design/upgrade.png) 0 0 no-repeat; }
.textbox-upgrade .popisek	{ font-size: 12px; line-height: 20px; color: #8aa6c3; }

.textbox-cenik h2			{ padding-left: 30px; background: url(../images/design/ico-kalk.png) 0 0 no-repeat; }
.textbox-cenik p.cena	{ color: #8aa6c3; font-size: 16px; line-height: 25px; margin: 0 0 16px; }
.textbox-cenik p.price	{ color: #8aa6c3; font-size: 15px; line-height: 25px; margin: 0 0 16px; }
.textbox-cenik p.cena strong			{ font-weight: normal; display: block; color: white; font-size: 23px; }
.textbox-cenik p.price strong			{ font-weight: normal; display: block; color: white; font-size: 20px; }
.textbox-cenik .check .left_input	{ width: 165px; }
.textbox-cenik .check p.submit		{ float: none; clear: both; text-align: left; margin: 0; padding: 21px 0 0; }
.textbox-cenik .check p.submit input	{ font-size: 18px; border: 1px solid #001225; padding: 14px 45px 9px 73px; background: #e3e4e5 url(../images/design/objednat2.png) 29px 19px no-repeat; }
.textbox-cenik .check p.submit input:hover	{ background-color: white; color: #023e7c; }

.textbox-cenik-2 ul		{ margin: 10px 0 0; }
.textbox-cenik-2 ul li	{ background: none; padding: 0; margin: 0; line-height: 24px; }


blockquote					{ margin: 0 0 50px; padding: 20px 30px; background: #fafafa; border: 1px solid #cacaca; }
blockquote h2				{ margin: 0; font-size: 21px; line-height: 30px; }
blockquote p				{ margin: 0; }

.citace						{ background: url(../images/design/citace.png) 100% 100% no-repeat; margin-bottom: 50px; }
.citace .text				{ font-size: 22px; line-height: 34px; margin: 0 0 27px; }
.citace .jmeno				{ font-size: 14px; line-height: 20px; margin: 0; padding-left: 30px; background: url(../images/design/jmeno.png) 0 10px no-repeat; color: #777; }

.citace-small						{ background: url(../images/design/citace-small.png) 100% 100% no-repeat; margin-bottom: 50px; }
.citace-small .text				{ font-size: 18px; line-height: 26px; margin: 0 0 27px; }
.citace-small .jmeno				{ font-size: 14px; line-height: 20px; margin: 0; padding-left: 30px; background: url(../images/design/jmeno.png) 0 10px no-repeat; color: #777; }


/* fotogalerie */
.fotogalerie				{ width: 100%; clear: both; margin: 0 0 70px; }
.fotogalerie ul			{ margin: 0; padding: 0; width: 100%; }
.fotogalerie li			{ background: none; margin: 0; padding: 0; width: 24.9%; float: left; text-align: center; }
.fotogalerie a				{ display: block; }
.fotogalerie img			{ vertical-align: top; max-width: 90%; max-height: 150px; width: auto; height: auto; border: 1px solid transparent; }
.fotogalerie a:hover img	{ border-color: #cacaca; }



/* helpers */
.displayNone,
.hidden				{ display: none !important; }
.cleaner				{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
.clearfix:after	{ display: block; clear: both; content: " "; }

.center-text		{ text-align: center; padding: 0 75px; }


/* forms */
form								{ margin: 0; padding: 0; }
fieldset							{ border: none; margin: 0 0 2em; padding: 32px 30px 23px; background: #023e7c; }
legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black; }
input, textarea				{ font-family: Arial, Helvetica, sans-serif; background: #002c5c; border: solid 1px #1c5289; font-size: 1em; padding: 9px; margin: 0; position: relative; color: white; }
input#file						{ background: #002c5c; color: white; }
select							{ padding: 9px; background: #002c5c; border: solid 1px #1c5289; color: white; font-family: Arial, Helvetica, sans-serif; }
input.submit					{ padding: 6px 21px 5px; cursor: pointer; color: #023e7c; text-transform: uppercase; font-size: 15px; border: 1px solid #e3e4e5; font-weight: normal; 
									  background: #e3e4e5 url(../images/design/submit.png) 0 0 repeat-x; }
input.submit:hover			{ background: #c4161c; border-color: #c4161c; color: white; }
